uuid: 47d6ddb1-248c-43eb-a08c-9741edc423fb
langcode: en
status: true
dependencies:
  module:
    - block_content
    - text
id: block_content.field_content
field_name: field_content
entity_type: block_content
type: text_long
settings: {  }
module: text
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
